Bug 1295614 - [Docs] [ServiceNow] Check Syntax and Links
[Docs] [ServiceNow] Check Syntax and Links
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.2
Assigned To: Shikha
Dayle Parker
:
Depends On:
Blocks: 1289516
  Show dependency treegraph
 
Reported: 2016-01-04 21:35 EST by Andrew Dahms
Modified: 2016-04-27 20:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-28 04:12:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2016-01-04 21:35:07 EST
The Integration with ServiceNow guide must be reviewed to standardize use of AsciiDoc syntax and to update links to other guides in the Red Hat CloudForms documentation suite.

This includes the following items -

* Remove any procedure titles
* Remove any 'Result::' blocks
* Use 'btn:[Button Name]' for buttons
* Use +Text+ for labels and replaceables
* Ensure delimiters (e.g. ======) are six characters long
* Update links to other guides in the suite to use the correct title and
  section name
Comment 1 Andrew Dahms 2016-01-12 23:25:55 EST
Assigning to Shikha for review.
Comment 3 Dayle Parker 2016-01-14 22:39:23 EST
The changes look good, and the request is now merged.
Comment 4 Andrew Dahms 2016-01-28 04:12:12 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.